{
  "id": 3136585,
  "name": "Wiley E. Hosier, appellant, v. John C. Bowers et al., appellees",
  "name_abbreviation": "Hosier v. Bowers",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,694",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 516,
    "ocr_confidence": 0.54,
    "sha256": "fd0069af769d74e846f01e4c99b9d4540bd8abcdaf6e95401844eec01e8dd7d9",
    "simhash": "1:03232119f02dbe1c",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wiley E. Hosier, appellant, v. John C. Bowers et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Geo. R. Fitzmaurice, for appellant. Church, Haft & Robertson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Wiley E. Hosier, appellant, v. John C. Bowers et al., appellees.\nGen. No. 30,694.\nAction for damages for breach of contract of agency. Judgment for defendants. Appeal from the Circuit Court of Cook county; the Hon. George A. Sentel, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nGeo. R. Fitzmaurice, for appellant. Church, Haft & Robertson, for appellee."
  },
  "file_name": "0621-03",
  "first_page_order": 681,
  "last_page_order": 681
}
